Page 1

Issue 23

es v i f r e d n with the u

Autumn/Winter 2019

How to survive

Lots on Local

with family events across North Derbyshire from October to January

Lots on Weekly Find local groups, activities & classes in your area

Lots for

October Half Term, Halloween, Christmas & much more

FREE

North Derbyshire Distributing directly to 12,000 families in ChesterďŹ eld, The Peak District, Buxton, North East Derbyshire, Bolsover District & Alfretonn


Baby and the Gang is an online baby store that

stocks organic and ethically produced brands we believe is super important for your little ones.

We have a mixture of independent and lifestyle brands which offer something for everyone, be it for your own little one or someone special. ÂŁ5 off your first order of ÂŁ50 or more with the code LOTSFORTOTS

www.babyandthegang.co.uk hello@babyandthegang.co.uk

2

www.lotsfortots.co.uk/north-derbyshire


Lots for Tots North Derbyshire

Welcome to Issue 23...

@LfTNorthDerbys @NDerbysLotsforTots

It’s the most wonderful time of the year... For many many reasons...

Issue 23

Autumn/ Winter

what’s not to look forward to Autumn colours, Halloween, Bonfire night and of course Christmas! We even have a few birthdays in there and our 10th wedding anniversary. It really is the perfect time to make all of those lasting memories your children will never forget.

This edition brings a whole mix of classes to you all, both old and new but all offering something different for you and your little ones to experience. Classes are a great way to meet other like minded parents whilst developing a range of skills for your children as they grow and develop, so get yourselves out there. Carsington Water as ever has lots of lovely events and trails on to encourage your and your family to enjoy the great outdoors so get your wellies at the ready! If you are looking to make a birthday celebration extra special or Christmas more magical check out Unique Slumber Party’s article on p21. After using these services myself I can definitely recommend them for a party or event, the tents and accessories are simply stunning. For some Christmas shopping Baby and the Gang has everything you will need in one place... they stock a variety of brands which are organic and ethically produced. They also have the perfect mixture of independent and lifestyle brands which offer something for everyone. They also have an exclusive offer for LfT readers (p2). Don’t forget to change the clocks back on the 27th Oct, not that it actually makes any difference when you have little ones! Talking of little ones if anything were to ever get me broody again it is that front cover! Kathryn who is a newborn specialist photographer has provided us with the most perfect Autumn/Winter front cover... beautiful.

Happy holidays and I will see you all in 2020...what??!

x a s e r e T

Teresa Hudson, Editor North Derbyshire Lots for Tots

2019

r five s How to survive with the un de

Lots on Local

with family events across North Derbyshire from October to January

Lots on Weekly

Find local groups, activities & classes in your area

Lots for

October Half Term, Halloween, Christm as & much more

FREE

North Derbyshire

Distributing directly

to 12,000 families in Chesterfield, The Peak District, Buxton, North East Derbyshire, Bolsover District & Alfretonn

Front Cover by

www.kathrynhillphotography.com

Newsletter

You can find all of our advertisers and event information on line at www.northderbyshire.lotsfortots.co.uk

Sign up for our newsletter for the latest information.

About Lots for Tots

60,000 copies of Lots for Tots in four editions distributed quarterly in October, January, Easter & July in Derbyshire, Nottinghamshire and South Staffordshire. Lots for Tots Derby is part of Lots for Tots Ltd. Also by Lots for Tots Ltd: Bump to Five show, Derby. Other franchise areas available.

Contact details

northderbyshire@lotsfortots.co.uk Tel: 08456 436 839 www.northderbyshire.lotsfortots. co.uk

Advertisements in this directory are not necessarily recommended or endorsed by Lots for Tots. Lots for Tots cannot be held liable for any inaccuracies in advertisements or issues arising with goods and services advertised and sold through the directory. All artwork is accepted on the condition that permission has been given for use in the publication. Adverts are accepted on the understanding that descriptions are fair and accurate. No part of this publication may be reproduced, stored or transmitted in any form without prior consent from Lots for Tots. © Lots for Tots Ltd 2008-2019

3


Lots on Local... October Sat 12th Oct 12-3pm

Apple Day

Cromford, Derbyshire Drink fresh apple juice, watch the snail racing and enjoy Morris Dancing in the lovely World Heritage site of Cromford. You can also press your apples, or even race your fastest snail on the worlds first electronic snail racing board. www.celebratingcromford.org/apple-day Sat 12th Oct 3-7.30pm

Mon 21st - Fri 25th October

Twistin Tots Halloween Themed Classes

A week of themed classes at all Tots & Tikes classes with Halloween Songs and props. Dress up in your favourite Halloween fancy dress outfit (parents too!) - there will be a prize for the best outfit at each class. There will be sweet treats for the children too. Classes charged at the usual price. No need to book. www.twistintots.co.uk

Autumn Festival and Bolving Championship

Fri 25th - Sat 26th October 10.30am-4.30pm

Longshaw, Burbage and the Eastern Moors Derbyshire Celebrate the turn of the seasons at our first ever Autumn Festival, including the annual Eastern Moors Bolving Championship! Booking not needed. 0114 2891543/ louise. baddeley@easternmoors.org.uk

Belper Town Centre Follow the trail and collect clues to be in with a chance of winning a prize! There will be spooky goings on in participating independent businesses.

Sat 12th - Sun 14th October

World of Wizardry Weekend

Post Mill Centre, South Normanton, DE55 3EJ Polish up those wands, de-moth those robes, reread your spell books and prepare yourself for an epic journey to the magical world of Harry Potter. There will be over 50 stalls of arts, crafts, toys and delicacies. www.worldofwizardryweekend.co.uk Until 28th Oct

Matlock Bath Illuminations Derwent Gardens, Matlock Bath Matlock Bath Illuminations is a fun-packed family event featuring a spectacular parade of illuminated and decorated boats along the River Derwent every Saturday and Sunday. Wed 16th - Sun 20th Oct

The Sound of Music

Dronfield Civic Hall Dronfield Musical Theatre Group presents an amateur production by arrangement with R&H Theatricals Europe. Tickets: £10 please call 01246 416364 4

Pumpkin Trail

Sat 26th - Thu 31st October

Ashover Pumpkins

Eastwood Hall Farm, Ashover Pick your own pumpkins for a Halloween treat. Facebook:@AshoverPumpkins Sat 26th Oct - Sun 3rd Nov 10am-3.30pm

Halloween Trail

Carsington Water Visitor Centre, DE6 1ST Join in the spooky fun this October half term. Fancy dress isn’t mandatory but is highly encouraged. The trail packs are available to purchase from the Visitor Centre reception for £3 each. Once you’ve completed the trail you can collect your prizes, a Halloween crafts activity pack and some trick or treat goodies from the cafe. www.stwater.co.uk Sat 26th Oct - Sun 3rd Nov

Halloween Spooktacular!

Matlock Farm Park, DE4 5LH Come on down to Matlock Farm Park over October Half Term for some spooky goings on! We’ve plenty of joy to share with interactive animal fun and a range of Halloween activities over the hols. Join us

www.lotsfortots.co.uk/north-derbyshire


Lots on Local... in the marquee to carve a pumpkin to your own unique design, take part in slime, potion and wand making in our Witches & Wizards’ Workshops and join in with traditional games such as Pin the nose on the Witch, a Coconut Shy and Lucky Dip to win prizes! There are daily Treasure Hunts to do around the farm park and late afternoon you can join our Eerie guided tour – will you be lucky enough to spot Matlock’s Legendary Headless Horseman? Don’t forget to get dressed up – you may win an on the spot prize!(Eerie guided tour runs 26 – 31st October only.) Facebook:@matlockfarmpark Sat 26th Oct 10am-5pm

Wirksworth Wizarding Day Wirksworth, Derbyshire Witches and wizards of all ages can enjoy a range of magical activities including a market for wizardly crafts and activities, a GPS TrackerGame hunt for enemy wizards with the virtual witchfinder, search the objects hidden in the wizardly windows, and screenings of Crimes of Grindelwald. You can test your wits against the wizard quizmaster in the family quiz, listen to storytellers, and check out magical bushcraft at Mount Cook where you can fly on the zip wire. There will be special wizarding express trains from Duffield to Wirksworth, a steam train on the incline branch line to Ravenstor Station for Mount Cook, and the London Routemaster bus will make a return. www.wirksworthwizardingday.wordpress.com

Sun 27th October 10am-3.30pm

Animal Unit ‘Halloween Theme’ Open Day Broomfield Hall Animal Unit & Farm, DE7 6BD Face painting, Pumpkins for sale, Trick or treat experience, Animal enrichment building, Halloween craft making, Reptile Handling, Goat & alpaca feeding, Meerkat and porcupine feeding, Bonfire awareness. www.derby-college.ac.uk

October Sun 27th Oct 11am-3pm

Halloween Fun Day at Peak Shopping Village Peak Shopping Village, Chatsworth Road, Rowsley, Matlock, Derbyshire, DE4 2JE Free family fun with roaming entertainers, free crafts and face painting. Fancy dress encouraged with a photo opportunity available. 01629 735326 Sun 27th Oct - Sun 21st Oct 11am-3pm

Pumpkin Carving

Cromford Mills, Mill Rd, Cromford, Matlock DE4 3RQ Get ready for Halloween by taking part in a pumpkin carving workshop at the mill. Carve your very own pumpkin jack-o-lantern for Halloween. Enter yourself into the competition where there will be a judging of the best pumpkin. www.cromfordmills.org.uk/events/ pumpkin-carving Sun 28th Oct 12pm

Giant Cobweb at Heage Windmill Chesterfield Road, Heage, Derbyshire, DE56 2BH It has become traditional at Heage Windmill to make a large cobweb (out of elastic), the size of which is determined by the number of ‘spinners’ who come along and help produce ‘the web of the year’ – under the guidance of our master spinner Lynn Allen. We invite anyone who would like to try their hand to come and join us make the biggest web ever! 01773 853579 Tue 29th/Wed 30th Oct & Sun 3rd/10th/17th Nov

KIDS GO FREE DAYS

Peak Rail Matlock Station,. DE4 3NA. All children up to the age of 15 years are eligible to FREE travel on the shown dates when accompanied by a full paying adult or senior citizen. (This offer applies to all day rover tickets only and is not available to groups). Normal timetable and adult/senior fares will apply. 01629 580381

T: 08456 436 839 E: northderbyshire@lotsfortots.co.uk

5


Lots on Local... October-November Wed 30th & Thur 31st Oct 10am-12pm & 1-3pm

Pumpkin Carving

Carsington Water Visitor Centre, DE6 1ST Drop into the Carsington Visitor centre and buy a pumpkin to decorate and take away. They have the tools and all you need to bring is a little imagination! All of the fun none of the mess. No booking req’d. £3 small, £4 medium, £5 large. On the 31st a professional face painter will be on site between 12- 5pm. Cheek £3, Full Face £5. www.stwater.co.uk Thu 31st Oct 4.30-6.30pm

Little Monsters’ Halloween Party! Matlock Farm Park, DE4 5LH Want to do something different for the kids this Halloween? Come dressed up and join us after hours for a special party (prebooking only) …. Join us for this super ticketed event, featuring: Twilight guided tour of the farm park, searching for spooky sightings! Children’s delicious buffet food and drinks Halloween music and games with your party host. Fancy Dress Competition with prizes. Rainforest Eerie After Dark Play Time and Halloween cookie decorating.(Nothing too scary for the Little Ones). A fun night for all – hope to see you soooooon! Facebook:@matlockfarmpark Sun 3rd Nov 4pm - 8pm

Chesterfield Fireworks Extravaganza Stand Road Recreation Ground, Whittington Moor, S41 8SW The annual firework event organised by Chesterfield Borough Council. With a range of fun fair rides, food stalls and massive firework display. Fri 8th Nov 6pm onwards

Middleton Fireworks & Bonfire Middleton Community Primary School, DE4 4LQ Come and enjoy the spectacular fireworks and gather around the warming bonfire. Tickets available in advance from the school 6

or The Nelson pub, alternatively pay on the gate. All proceeds go towards the village school. 01629 8222 Sat 16th Nov - Sun 1st Dec

A Festival of Christmas Trees The Crooked Spire Church, Chesterfield, S40 1XJ Come to the famous ‘Crooked Spire’ Church for a Festival of Christmas Trees! The Spire is the largest church in Derbyshire and it’s filled to overflowing with more than 100 Christmas trees. The trees are decorated by local people, groups and shops, from WIs to scout and guide groups, from schools to high street stores, from accountants to Chesterfield Museum and many more besides. 01246 206506 Fri 29th Nov 4pm-8pm

Dronfield Christmas Fest and Lights Switch-On Civic Hall and Library Gardens There will be stalls, refreshments and crafts in the Civic Hall and surrounding area between the hours of 4pm and 8pm, with the traditional Christmas Lights Switch-On taking place on the same evening at 6pm. 01246 418573 Sat 30th Nov 10am-7pm

Bolsover Christmas Festival & Lantern Parade Castle Street, Bolsover, S44 6PR Join Junction Arts and a community of extraordinary lantern makers for the magical Bolsover Lantern Parade. Lots of Stalls - Gifts - Food - Drink - Crafts etc at the Christmas festival followed by the well established lantern parade from Bolsover Castle into the Town with over 800 lanterns of all shapes and sizes. 01246 209219 Fri 30th Nov - Sun 2nd Dec

Matlock Victorian Christmas Market Hall Leys Park Matlock, Derbyshire, DE43AR Come and enjoy Santa’s grotto, Light’s switch-on and fireworks and Sunday will

www.lotsfortots.co.uk/north-derbyshire


Lots on Local... December see the skies of Matlock come alive with a fantastic firework finale. The market and activities are free entry and opening times vary so check the website for more details. 01629 583042 1st, 7th-8th, 14th-15th, 19th & every day 21st-24th December

Santa Experience - Ecclesborne Valley Railway

Wirksworth Station, Wirksworth There’ll be 9 miles of smiles again this Christmas as you step on board the Ecclesbourne Valley Railway’s Santa Experience! There will be music, magic and mince pies at the railway this Christmas as you are welcomed in the beautifully decorated Santa’s Refreshment Area. Step on board the warm and cosy heritage train and see Santa in his on board grotto where there are presents for every child. Travel to the North Pole (Duffield) and back with other fun activities during the journey. Don’t forget to bring your Christmas list! Book online at www.e-v-r.com or call 01629 823076 Throughout December

Christmas Trails

Carsington Water Visitor Centre, DE6 1ST Collect a trail packs are available to purchase from the Visitor Centre reception. Once you’ve completed the trail you can collect your prize. www.stwater.co.uk Sun 8th Dec 10am-3pm

Belper Christmas Food Festival Belper Town Hall, Derbyshire Come along and enjoy a range of food from local producers, taste a huge range of products on sale and perhaps buy a few Christmas goodies. It is a perfect day out for food lovers. Entrance is FREE. 01773 822116

Thu 12th Dec – Wed 1st Jan 2020

Cinderella

Buxton Opera House Close your eyes, make a wish... If you want next Christmas to be even more magical, then we’re here to make that wish come true. Star of Waterloo Road and CBBC presenter Shannon Flynn will join James Holmes as he returns for a fifth hilarious year (this time as one of Cinderella’s hideously horrible step-sisters) in a show that’s pure magic from beginning to end. Buxton Opera House’s Christmas pantomime is a real family favourite, so don’t miss out. The palace clock’s counting down to midnight and tickets are selling fast, so book now before the best seats disappear in a cloud of fairy dust. Relaxed performance: Wed 18 Dec 2019 at 5.30pm. BSL interpreted performance: Sun 22 Dec 2019 at 5.30pm. www.buxtonoperahouse.org.uk Mon 16th - Fri 20th December

Twistin Tots Christmas Parties

Mon 16, 10-11.30am, Belper Comm Hall, Tue 17, 10-11.30am, Belper Comm Hall Wed 18, 10-11.30am, Imperial Rooms, Matlock Wed 18, 1.30-2.30pm, Tupton Village Hall Fri 20, 10-11.30am, Planet Happy, Ripley Fri 20, 10-11.30am, Shirland Village Hall Christmas themed songs and props for all, Tots and Tikes with age-related presents for all the children, plus food for everyone! Party prices: £9 per child if over 1; £5.50 under 1 (No charge for 4m & under if accompanying an older sibling). Each ticket is for one adult + 1 child; any additional adults charged at £1.50 each. Tupton parties are slightly shorter so they cost slightly less. Booking is essential. www.twistintots.co.uk or facebook: @ twistintots

T: 08456 436 839 E: northderbyshire@lotsfortots.co.uk

7


Lots on Local... December Fri 20th/27thDec & Sat 21st/28th Dec 10am to 4pm

Traditional games days

Chesterfield Museum and Art Gallery Bring the family along and challenge them to a game of quoits, shove ha’penny and many more traditional games. Entry to the museum is free, however donations are welcomed to help us deliver more great events. Facebook @chesterfieldmuseum Sat 21st 1.30-3pm & Sun 22nd December 10-11.30am

Twistin Tinies Christmas Parties

Belper Community Hall These parties are £12 per family & are for mummy, daddy & baby. They include an Christmas baby music session, photo booth and picture with Santa, make your own Xmas decoration, mince pies and hot drinks.

30th Nov & 1/7/8/14/15/21/22nd Dec

Breakfast with Santa!

Matlock Farm Park, DE4 5LH Enjoy a unique morning with Santa … Even Santa Claus knows he needs a good breakfast before he starts his busy day and what better way for him to spend it than with young friends! Book this lovely experience where each child sits with their family to enjoy breakfast in our specially decorated cafe, as Santa comes for a lovely chat with each child at their table. Following breakfast, every family can visit Santa in his special grotto, where each child receives a Christmas gift. Families can then enjoy the farm park at their leisure for the rest of the day! Tickets available to pre-book on Ticketsource from Friday 27th September ** Early booking advisable**. Facebook:@ matlockfarmpark

www.twistintots.co.uk/facebook:@twistintots

Library Sessions Story & Rhyme

Alfreton Bakewell Bolsover Bolsover Chapel-en-le-Frith Clay Cross Clowne Tue Dronfield Mon Eckington Holmewood Killamarsh Matlock Shirebrook Staveley Wirksworth

8

Toddler Time

2-2.30 Wed 10-10.30 Wed 10.30-11 (0-12mths) Mon 10.30-11 Wed 2.15-2.45 1st Thu 10.30-11 Tue 10-10.30 10.45-11.15

2nd

10.30-11.30 Fri 10.30-11 Thu 2-2.30 1st & 3rd Mon 11-11.30 Thu 10-10.30 Thu 10.30-11 Mon 2.15-3.00 Alt Thu

Chesterfield

11-11.30

Bolsover Brimington Chesterfield Dronfield

10.30-11 10.30-11 10-10.30 10-10.30

Baby Rhyme Time

Storytime

Tue Mon Tue Tue 2nd Mon

Brimington 10.30-11 Thu Buxton 2.15-2.45 Thu Chesterfield 10.30-11 Wed Dronfield 2-2.45 Wed Newbold 10.30-11 Tue New Mills 2.15-2.45 Fri Shirebrook 10.30-11.30 Mon South Normanton 2.45 Thu Whaley Bridge 2.30-3 1st Mon Whitwell 10-11 Wed

Please note some sessions may be term time only, please check with your local library in case of changes

www.lotsfortots.co.uk/north-derbyshire


Operation Christmas Child The Amazing Journey of a Simple Shoebox! A simple shoebox gift packed with love can have a huge impact! Operation Christmas Child brings Good News and great joy to children around the world. Each year thousands of people like you generously pack shoebox gifts to send to children in need around the world. Here is all you need to know about how to pack your shoebox gift: Step 1: Find a Shoebox: Get an empty medium sized shoebox and wrap the box and lid separately in colourful wrapping paper or order preprinted shoeboxes online. Attach the appropriate boy/girl label, marking if your gift is for a boy or a girl. Select an age category and attach the label to the top of your shoebox. Step 2: Fill with gifts: Fill your shoebox with a selection of fun toys, hygiene items & school supplies. If possible, include one or two special items you know a child will love such as a doll, cuddly toy or deflated football with pump. Here are some Gift Suggestions: Toys that children will immediately embrace such as dolls or stuffed toys (with CE label), toy trucks, harmonica, yo-yo, skipping rope, ball, small puzzles etc. School Supplies: Pens, pencils, crayons or felt pens, stamps & ink pad sets, writing pads & paper, solar calculators, colouring & picture books etc. Hygiene Items: Toothbrush, bars of wrapped soap, comb or hairbrush, flannel. (Due to more stringent import regulations, toothpaste and sweets can no longer be included in shoeboxes). Other Items: Hat, gloves or scarf, sunglasses, hair accessories, jewellery set, wind up torch, slinky spring, matchbox

cars. Step 3: A suggested donation of £5 is essential to cover project costs, including shipping, to enable a local church or group overseas to lead a safe, well-organised children’s event where your shoebox will be given to a child in need. Give online at ‘Follow Your Box’* and you can print out a barcode and place it inside your shoebox on top of the contents. This will enable us to tell you which country your shoebox gets sent to. *Follow your Box is only available when you pay online Or you can enclose cash or cheque (to Samaritan’s Purse) and place it in an envelope inside your shoebox on top of the contents. If you are packing multiple shoeboxes you can write a cheque for one combined donation. Step 4: Personalise your shoebox by including a hand written note and a photograph of yourself, your group or your family. Step 5: Drop Off Your Shoebox: Place a rubber band around each closed shoebox and take it to a local drop-off between 11th & 18th Nov. This year The Entertainer (Chesterfield) and Brimington Methodist Church will be collecting. Do Not Include: Used or damaged items; clothing other than as listed above; war related items such as toy guns, play soldiers or knives; food items; seeds; aerosols; toothpaste, lotions or liquids of any type including bubbles; medicines; hand-made or knitted stuffed toys; playing cards; anything of a political, racial or religious nature; sharp objects; glass containers or fragile items. www.samaritans-purse.org.uk

T: 08456 436 839 E: northderbyshire@lotsfortots.co.uk

9


Lots on Weekly...

Central Derbyshire

Most classes are Term-Time only

Alfreton Play & Praise 10am-11.30am Mon (0-3 yrs) Watchorn Church, Alfreton

TinyTalk Baby Signing & Toddler Talking Tue

10.15am Babies (0-18mths) 11.30am Toddlers Trial Class Available Alfreton Community Hall, Mansfield Rd, DE55 7JJ

Babyballet 10-10.35am Wed

Tinies (18mths-3yrs) Harlequin School of Dance, 36-48 High St, Alfreton DE55 7BL

Babyballet Wed

Groovers (4-6yrs) 4.15-4.50pm Tappers 4.50-5.05pm Genesis Centre, 32-46 King Street, Alfreton, DE55 7DQ Sat: 9.25-10.00am Tinies (18mths-3yrs) 10.10-10.45am Movers (3&4yrs) 10.50-11.05am Tappers (3&4yrs) Genesis Centre, 32-46 King Street, Alfreton, DE55 7DQ

Watchorn Tots 10-11.45am Wed Watchorn Church Hall, Derby Rd

Carry Together Sling Library 1-2.30pm Thu (monthly), Genesis Play Centre

BEARs

12.30-2.30pm, Thu (0-5yrs) Genesis Centre (Upstairs)

Ambergate Baby & Toddler Group

9.45-11.45am Mon, St Anne’s Church

Belper Twistin Tikes

9.45-11.30am Mon (0-5yr) Belper Community Hall, Bridge St

10

Twistin Tots

9.45-11.45am Tue (0-5yr) PAYG Belper Community Hall, Bridge St

Twistin Tinies 3 class trial £15

1.30-2.40pm Tue (0-18mth) Booking essential. Belper Community Hall, Bridge St

TinyTalk Baby Signing & Toddler Talking Tue

10.15am-11.15am Toddlers (walking-4yr) 11.30am-12.30pm Babies (0-18m) 1.20-2.30pm Babies (0-18m) Busy Bees Belper Busy Bees/Treetops Community room Alton Manor Gregorys Way DE56 0HS

Derbyshire Toy Library Wed 9.30-11.30am, Belper Community Hall (behind the library) BabyBallet Thu

9.30am Tinies (18 mths - 3 years) 10.15am Movers (3 & 4 yrs) 10.50am Tappers ( 3 & 4 yrs) Vanessas School of Dance, Derwent Street, DE56 1UQ

Blackwell Toddler Group 10-11.30am Wed, Blackwell Methodist Church Hall, Greenhill

Clay Cross Stepping Stones Toddler Group 9.30-11.30am Mon Clay Cross Christian Fellowship

Stay & Play

9.30-10.30 Mon The Hub @ Gladstone Building

Mini Kixx- Sharley Park Academy

4.30-5.15pm Tue, Sharley Park Leisure Centre

Otter Tots Swimming

1-2.30pm Tue/Wed 10.30-12pm Thu Gymnastics Tue 4.15-5pm Beginners Wed 4-4.45pm / 4.45-5.30pm Beginners Sat 9-9.45am Beginners

www.lotsfortots.co.uk/north-derbyshire


Lots on Local... June Why not come down to Matlock Farm Park for the perfect family day out in the open countryside with endless adventures, & enjoy close interactions with our animals. Daily, there is so much to have a go at from hand feeding our goats, sheep, ponies, cows & alpacas to getting up close and cuddly with our rabbits, chicks and guinea pigs! Throughout Autumn we also have meerkat feeding sessions, pony grooming, ferret racing and pony rides during weekends and school holidays (weather permitting).

Not forgetting our super Rainforest Barn offers an indoor play opportunity for your little ones to burn off some energy whilst you sit back & enjoy a coffee. With Halloween approaching we also have half-term Spooktacular events and a Little Monsters Halloween party on the 31st itself. In the run up to Christmas we have Santa coming down for grotto & breakfast experiences at weekends from the 30th Nov. Whatever you chose to do at Matlock Farm you are guaranteed to have fun! See our facebook&instagram page for details.

The next issue will be the Winter magazine! This covers Mid January - March 2020. Advertise your class, event or business here for as little as ÂŁ42.50 Includes artwork design, magazine, website advertising and social media support.

Email: northderbyshire@lotsfortots.co.uk or call 08456 43689 T: 08456 436 839 E: northderbyshire@lotsfortots.co.uk

11


Lots on Weekly...

Central Derbyshire

Most classes are Term-Time only

Tiny Tumblers Wed 9.30-

10.15am (Under 3 years) 10.30-11.15am (Mixed ages) 11.30am-12.15pm (Mixed ages)

Otter Pups Swimming

(10mth-3yrs) 10-10.30am Wed/ Thu Sharley Park Leisure Centre

Rainbow Toddlers 10-11.30am Wed, Holmgate Evangelical Church

Twistin Tots

1.30-2.30pm, last Thu of mth FREE intergenerational Music session, mixing elderly residents and babies/toddlers. Smithybrook View, Market St

Holmgate Toddler Group 9.15-

11.30am Fri Holmgate Primary School,

Little Gems Baby & Toddler Group 9.15-11.30am Fri Community of Christ

Crich Toy Library 9.30-11.30am Mon Crich Glebe Field Centre

Popalong Baby & Toddler

9.30-11.30am Fri Crich Wesley Methodist Church

Marehay Pudding & Pie Cookery Class

(2-4yrs) 10-11am Thu, Methodist Church Free taster session

Morton

Morton Monkeys Thu 9.30 - 11.30am Morton Village Hall

12

Newton Newton Toddler Group

1pm-3pm Thu Newton Community Centre

Riddings

Dizzy Days Playgroup 1011.30am, Mon, Church of Christ

Ripley Baby Ballet Mon 9.30-10.05 Tinies (18m-3 yrs) 10.15-10.50 Movers (3 & 4yrs) 10.50-11.05 Tappers (3yrs+) JL Dance & Perf Arts Academy TinyTalk Baby Signing & Toddler Talking Thu

10.15am Toddlers (walking-4yrs) 11.30am Babies (0-18mths) Trial Class Available Methodist Church, DE5 9TB

BEARs 1st&3rd Thu of the mth

1-2.pm Ripley Methodist Church (Followed by baby weigh clinic)

Twistin Tots 9.40-10.40am Fri

Planet Happy, Heage Rd Ind Est Free play after class

Shirland

Baby Ballet Fri 9.30-10.05 Tinies (18m- 3yrs) 10.15-10.50am Movers (3&4yrs) 10.50-11.05 Tappers (3&4yrs) Amber Valley Fitness Centre, Nottingham Rd

South Normanton Mini Roarers

9.45am-11.15am (0-3yrs) Tue Junction 28 church, South Normanton

Toddler Group 9am-11am Thu Zion Methodist Church Pudding & Pie Cookery Class (2-4yrs) 1.30-2.30pm, Thu The Scout Hut Free taster session

Swanwick Pudding & Pie Cookery Class

(2-4yrs) 10-11am Thu, The Old School House Free taster session

Tibshelf

Playgroup 9.30-11.30am Mon,

Tue & Fri, Tibshelf Village Hall

Tibshelf Tots 9.15-11.15am Wed Tibshelf Village Hall, 110 High St

Baby Ballet Wed 1-1.35pm Movers (3&4 yrs) Shirland Sunflowers 1.35-1.50pm Tappers (3&4 yrs) 12.30-2.30pm Mon, (0-4yrs) 2.-2.35pm Tinies (18mths-3yrs) Shirland Village Hall Tibshelf Village Hall, DE55 5NU Twistin Tots (0-5yrs) 10am-11am Fri, Shirland Village Hall

Waingroves

Stretton

Baby Group 1.30pm Fri (0-12

months) Tiddlers Day Nursery, Main Road

Somercotes Pudding & Pie Cookery Class (2-4yrs) 10-11am, Mon, Village Hall Free taster session

Pudding & Pie Cookery Class (2-4 yrs) 1.30-2.30pm, Tue Community Centre

Baby Ballet Sat: 8.35-9.10am Groovers (4-6yrs) 9.30-10.05am Movers (3&4yrs) 9.10-9.25am Tappers (3&4yrs) 10.15-10.50am Tinies (18m-3yrs) Community Centre, 136 Church St

www.lotsfortots.co.uk/north-derbyshire


Please mention Lots for Tots when contacting an advertiser

T: 08456 436 839 E: northderbyshire@lotsfortots.co.uk

13


Lots on Weekly...

North East Derbyshire

Most classes are Term-Time only

Barlborough Little Birds Playgroup

Mon 9.15-10.45am Barlborough Hall School

Bolsover Turning 2s (18mths-30mths) 9.30-11am Tue Bolsover Children’s Centre

Baby & Toddler Group 9.45-11am, Tue Hillstown Village Hall

Chesterfield Sling Library

2nd Wed of the mth 10am-12pm Bainbridge Hall

Pathway To Nursery 1-3pm

Dronfield Gymnastics

Mon/Tue/Fri/Sat 4-4.45pm Beginners Dronfield Sports Centre

Tiny Tumblers Mon 9.30-10.15am (Under 3yrs) 10.15-11am (3-5yrs) 11-11.45pm (Mixed Age) Fri 12.45-1.30pm (Under 3yrs) 1.30-2.15pm (Mixed Age) 2.15-3pm (3-5yrs) Dronfield Sports Centre

Moo Music Tue

Child’s Health Clinic

10-10.40am Mixed Moo (0-5yrs) 11-11.40am Baby Moo (0-18mths) The Scout Hut, Gorsey Brigg

Mini Kixx- Bolsover Academy

Rhythm Time (0-5yrs) Tue Various class times between 9.30am-2pm Dronfield Civic Centre

9.30-11am Thu Welbeck Rd Health Clinic 4.30-5.15pm Thu, The Bolsover School

Little Explorers

1-2.30pm Mon 1.30-3pm Thu 9.30-11am Fri Bolsover Children’s Centre

Feeding Together- Breastfeeding Support Group 1-2.30pm Fri, Bolsover Children’s Centre

Clowne Tots & Carers 9.30am Mon

The Salvation Army, Church St

Moo Music Fri 10am Mixed Moo (0-5yrs)

11am Baby Moo (0-18mths) Community Centre, Recreation Close

Toddlers Open Play Tue

1.30-2.15pm (Mixed ages) Dronfield Sports Centre

Dronfield M.U.M.S Breastfeeding Group Alt Thu 1-2.30pm The Peel Centre

Otter Pups Swimming Tue/ Wed/Thu Various sessions available between 9.30-3pm (10mth-3yrs) Tiny Tumblers Fri 12.45-1.30pm (Under 3) 1.30-2.15pm (Mixed Ages) 2.15-3pm (3-5 years) Dronfield Sports Centre

Eckington Turning 2s 9.30-11.30am Mon Child Health Clinic 1.30-

3.15pm, 1st & 3rd Mon each mth, Eckington Children’s Centre 14

Mon Eckington Children’s Centre

Otter Tots Swimming

Various session times available on Tue/Wed/Fri/Sat Eckington Swimming Pool

Holmewood Mums & Tots (pre-sch age) 9.15-11.15am Tue, Abundant Life Church

Killamarsh Baby Roos 9.15-11.15am Mon (0-18mths) Killamarsh Infant School Child Health Clinic 1.303.15pm 2nd&4th Tue Parkside Shopping Centre

Mosborough Rhythm Time Wed (0-5yrs) Various sessions available between 10am-12pm Joseph Stone Centre

Staveley Stay & Play

9.30-11am Mon, Staveley Children’s Centre

Baby & Toddler Group

1-2.30pm Mon, Staveley Methodist Church Hall

Child Health Clinic 1-3pm, Mon, Staveley Children’s Centre Little Learners (10mths+)

10-11am Tue Staveley Children’s Centre

www.lotsfortots.co.uk/north-derbyshire


Otter

Please mention Lots for Tots when contacting an advertiser

Pups

e Pr

-S

Tiny Tumblers

Our Otter Pups classes are aimed at children aged from 10mths to 3yrs of age, accompanied in the water by a parent or carer.

cho

Babies are introduced to the water in a safe, calm environment to help them build confidence while having fun. Available at all three centres.

ol Fu n

A pre-school gymnastic programme for children who are toddling or walking to five years old, designed to improve your child’s co-ordination and balance. Available at Dronfield Sports Centre and Sharley Park Leisure Centre.

Toddlers Open Play

A fun unstructured open play session for children who are toddling or walking to five years old. A great opportunity for little ones to make new friends in a safe, fun and friendly environment. Available at Dronfield Sports Centre. For dates and times of all the sessions, visit our website or contact the centres for more information. DRONFIELD SPORTS CENTRE, Tel: 01246 217217 ECKINGTON SWIMMING POOL AND FITNESS CENTRE, Tel: 01246 217481 SHARLEY PARK LEISURE CENTRE, Tel: 01246 217277 www.ne-derbyshire.gov.uk/leisure LFT17.9.19

T: 08456 436 839 E: northderbyshire@lotsfortots.co.uk

15


Lots on Weekly...

Buxton and High Peak

Most classes are Term-Time only

Buxton NCT Playgroup 9.30-11.30 Mon Buxton Scout Hut

Tiny Talk New Tue

10.15am Toddler Talking. 11.30am Baby Signing Trial Class Available United Reform Church, Silverlands Park, Buxton

Little Music Monsters

Mon 9.45am Babies (0-18mths) 10.30am Children (18mths-4yrs) Wed 9.45am Babies 10.30am Children (18mths-4yrs) Trinity Church

Puddleducks (Parent & Toddler Group) 9.30-11am, Tue Buxton Community Church

Breastmates Cafe

3rd Thu of the mth 10.30am-12pm Buxton Museum

Toddler Group 10am-12pm Fri

Buxton Methodist Church

NCT Sensory Session

(0-crawling) 10.30am-12pm, 2nd Frif the mth, Green Lane Nursery

10-11.30am Tue, Chinley Community Centre

Furness Vale Messy Play (under 2s) 10-11am

New Mills Breast Feeding Group

1-3pm Mon, New Mills Clinic

St George’s Play Group

(1st & 3rd)

9.15-10.45am Wed, St George’s Parish Hall, Church Lane

Rhythm Time (under 2s)

Play New Mills 9.30am Thu, St

10-11am (2nd & 4th) First Steps Nursery

George’s Parish Hall, Church Lane

Whaley Bridge

Hayfield Hayfield Baby & Toddler 9.30-

11.30am Fri Hayfield Primary School

Fairfield Little Learners 1pm Mon Fairfield Children’s Centre Weigh, Stay and Play

9am-12pm Tue (alternate weeks) Fairfield Children’s Centre

NCT Bumps and Babes (Plus on the 1st Wed a mth NCT Sling library)

10.30am-12pm Wed, Children’s Centre

Taxal & Fernilee School Under 5’s Group 9.30-11.15am Mon Taxal & Fernilee School

Tiny Talk Wed New

9.30am Baby Signing 10.45am Toddler Talking Trial Class Available Uniting Church, Buxton Road

Bump, Baby & Toddler Group 9.30-11am Fri, Uniting Church Class & group details are correct at the time of going to print but are subject to change.

Chapel-En-Le-Frith Rainbow & The Ark Parent & Toddler Group 9.15-11.15am Tue Chapel-En-Le-Frith Methodist Church

Snowflakes Baby & Toddler Group 9-11am Thu, Chapel-En-

Le-Frith C of E Primary Sch

Chinley Chinley baby & toddler group 16

www.lotsfortots.co.uk/north-derbyshire


Please mention Lots for Tots when contacting an advertiser CTP Pantomimes Ltd and Buxton Opera House present

Thursday 12 December 2019 – Wednesday 1 January 2020 Written & directed by PHILIP

DART Musical Director & Arrangements ADAM GERBER Choreographer TRACEY ILIFFE

Call our friendly Box Office team on 01298 72190 or visit www.buxtonoperahouse.org.uk BOH Cinderella - Lots for Tots - 91mm x 123mm v1.indd 1

08/07/2019 11:21

Helen Reeves-Howard TinyTalk High Peak, Leek and Matlock 07837 742287 helenrh@tinytalk.co.uk

T: 08456 436 839 E: northderbyshire@lotsfortots.co.uk

17


Lots on Weekly...

Chesterfield

Most classes are Term-Time only

Brampton Tots Café 9.45-11.30am Mon St Thomas’ Centre Totstop 9.30-11am Wed

Lifehouse Church, Chatsworth Rd

Stay & Play 10-11am Wed Monkey Park Community Hub, Chester St Toddler Group 9-11am Thu St. Mark’s Church, St. Mark’s Rd. Music with Mummy (15mths-

3yrs) 9.30am Sat, Brampton Manor

Brimington Parent and Toddler Group 9.15-11.15am Mon Hollingwood Community Rooms, Laburnum Street

Little Bees 9.30-11am Fri

St Michael’s Ch Hall, Church St

Calow Parent & Toddler Group 9.15-11.15am Wed Calow Comm Ctr, Allpits Ln

Chesterfield Movers & Shakers

10-11am Mon/Wed/Fri (3mths-5yrs) Chesterfield Studios, Rose Hill, Chesterfield S40 1LW

Sands Monthly Support Sessions 1st Mon of month, 7-9pm Proact Stadium 18

Little Learners (10mths+) 1-2.30pm, Tue Birdholme Children’s Centre

Healthy Child Clinic and Baby Weigh

1-3pm, Wed, Birdholme Children’s Centre

Jiblee Moo Wed

10am Mixed Moo (0-5yrs) 11am Baby Moo (0-18mths) Jilbee Messy Play and Slime, Derby Rd, S40 2EU

Little Abercrombies Playgroup 9.30-11.30am, Thu, Abercrombie School

Central Methodist Toddlers 10-11.30am Thu Central Methodist Church

Feeding Together -Breastfeeding Support Group

1-2.30pm Thu, Birdholme Children’s Centre

Stay & Play Fri 1-3pm Birdholme Children’s Centre First Little Steps 1-2.30pm Fri Chesterfield Baptist Church, Cross St

Mini Kixx- Queen’s Park Academy

Sun: 10-10.40am 10.40-11.20am Queen’s Park Leisure Centre

Twistin Tinies

Coming to Chesterfield from Jan 2020, venue and day TBC

Duckmanton Moo Music Thu

11am Mixed Moo (0-5yrs) 12pm MooBorn (0-6mths), Studio 44, S44 5HS

Hasland GOO Play .45-11.45am Mon Ikon Church

Stay & Play 9.30-11.30am Tue Hasland Youth Centre, asland Hall School Chesterfield Sling Library

3rd Fri of the mth 10am-12pm Hasland Village Hall

Holme Hall Future Builders Toddlers

9.30-11.30am 1st/3rd Mon Holmebrook Valley Family Ctr

Childminders Group 9.3011am, Weds, Holme Hall Children’s Centre

Child Health Clinic

10am-12pm, Thu A drop-in clinic/baby weigh run by Health Visitors & their colleagues, Holme Hall Children’s Centre

Messy Monkeys

1-2.30pm, Thu Holme Hall Children’s Centre

Chesterfield Sling Library

1st Fri of the mth 10am-12pm Holme Hall Children’s Centre

Loundsley Green Parent & Toddler 9-11am Fri Loundsley Green Community Centre

Moo Music Wed, 1pm, Mixed Moo (0-5yrs), Loundsley Green Community Centre

Holymoorside Tiger Tots 1.30-3pm Tue

Holymoorside Village Hall

www.lotsfortots.co.uk/north-derbyshire


Please mention Lots for Tots when contacting an advertiser

Make sure you give us a follow on facebook @lotsfortotsnorthderbyshire and instagram @nderbyslotsfortots for up to date events, classes and all things family!

Class & group details are correct at the time of going to print but are subject to change.

Music, Dance and Instruments for 0-4 years Classes on Mon/Wed/Fri 10.00am during term-time £5 per class no need to book Chesterfield Studios, Eastwood Buildings, Rose Hill, Chesterfield, S40 1LW

www.chesterfieldstudios.co.uk 01246 271540 @MoversAndShakersChesterfield moversandshakerschesterfield

T: 08456 436 839 E: northderbyshire@lotsfortots.co.uk

19


Lots on Weekly...

Chesterfield

Most classes are Term-Time only

Newbold Church Parent & Toddler 9-11am Tue Eagle Club, Littlemoor

Jellybeans 9.30-11.30am Wed

St Andrews Church Hall, 187 Newbold Road

Little Scholars Toddler Group 9.30-11.30am Thu 42 Newbold Road

Mini Kixx Newbold AcademySat 9.20-10am 10-10.40am 10.40-11.20am Outwood Academy

New Whittington Moo Music 1pm, Tue, Mixed Moo (0-5yrs), St.Barnabas Church

North Wingfield Little Explorers 10am-12pm Mon Turning 2s 9.30-11.30am Tue Child Health Clinic 1.30-3.15pm Every 3rd Tue Pathway to Nursery (30/40mths) 1-3pm Tue Baby Group 10.am-12pm Fri

Tupton Tiddlers- Baby Time (0-2yrs) Thu 11am-12pm, Tupton Village Hall

St John’s Mother & Toddler Group 9-11am Fri St John’s Church, Tupton

Tupton Tiddlers- Messy Tots 1-3pm Fri Tupton Village Hall, Tupton

Walton Music with Mummy Mon

9.30am (0-15 months)

10.15am (15 months - 3yrs), St John’s Church

Pudding & Pie Cookery Class (2-4yrs) 1.30-2.30pm Mon, Walton Village Society, Back Lane Free taster session available Little Fishes 10-11.30am Thu St John’s Church

Wingerworth Tots & Toddlers 1-2.30pm Tue Parish Rooms, New Road First Steps Baby & Toddler Group 9-10am Tue All Saints Church Vestry, Longedge Lane

Alice’s View Children’s Centre

Old Whittington Childminders Group 9.30-11am Tue Child Health Clinic 1-3pm Tue Stay and Play 9.30-11am Fri All Old Whittington Children’s Centre

Tupton Tupton Tiddlers (Walkers & Talkers) 0-5yrs 9-10.30am Tue, Tupton Village Hall

New Tupton Toddler Group 9-11am Wed

Tupton Evangelical Church

Twistin Tots1.30-2.30pm Wed PAYG Tupton Village Hall, Green Ln, New Tupton 20

www.lotsfortots.co.uk/north-derbyshire


Unique Slumber Parties Want an amazing experience your little ones will never forget? Well Unique Slumber Parties has the answer.... I have been running Unique Slumber Parties for just over a year and I love every minute of it! My tents are of the highest quality, have all been specially tested and CE compliant - something that a parent should always ask when thinking of hiring a sleepover company. I currently have 6 themes to choose from and am hoping to add another 2 holiday themes in the coming month. I offer 2 different experiences: the overnight slumber party hire and the children’s party corners for weddings/other special events. Both products are completely hassle free for the customer, as I come and set up and take everything down at any venue. I cannot wait for the Christmas season! I have a special offer on for 3 nights where I will come on Christmas Eve to set up... so your little one can enjoy their very own Christmas themed tent - perfect when family are stopping over. For more information please get in touch. Thanks, Rebecca x

“After using Rebecca for my own daughter’s slumber party, I can say that the whole experience was a complete joy. Nothing will beat the look on my little girls face & how excited she was to sleep in the beautiful tent; it

was pure magic!” See LfT Post for more pics.

For more details contact Rebecca through facebook/instagram @uniqueslumberparties

Leading the way, shaping the future learning through play 0-11 years

FREE places available for *2 to 5 year olds *Call Derbyshire on 01629539319 to see if you are eligible

Opening times to suit your lifestyle 07:30-18:00 Call now: 01246 766210 or 07779152117 Email: newroadnursery@yahoo.com

www.chesterfieldchildcare.co.uk

Look at our great Ofsted reports

T: 08456 436 839 E: northderbyshire@lotsfortots.co.uk

21


Lots on Weekly...

The Peak District

Most classes are Term-Time only

Ashford

in the water

Ashford Playgroup 9.30am Tue Ashford War Memorial Hall

Ashover Ashover Tots and Tinies

9.30-11.30am Wed Ashover Parish Hall, Milken Lane

Bakewell

Crafty Kids Club 10am-12pm

Tue, Medway Community Centre

All Saints’ Tots & Teds

1.30-2.45pm 3rd Tue of month. All Saints Church, Church Street

Child Health Clinic

2nd & 4th Wed each mth 9.30-11am Bakewell Medical Centre Butts Road DE45 1ED

Rhythm Time (0-5 yrs) Wed Various sessions available between 10am-12pm The Medway Centre

Toddler Group 10-11.45am Thu

Bakewell Methodist Church Hall

Pudding & Pie Cookery Class (2-4yrs) Coming soon Free taster session available

Baslow Mother & Toddler

10am-12pm Mon Church Rooms Church Lane

Beeley Pudding & Pie Cookery Class (2-4yrs) 9.45-10.45am Thu, Cavendish Village Hall Free taster session available

Carsington Little Wildings

10.30am-12.15pm Every Mon Suitable for Age 22

0-5yrs *inc holidays Booking is essential as numbers are limited. Contact 01773 881188

Family Forest School

10.30am-12pm 3rd Sat of Month Suitable for Age 4 + Carsington Water, Big Lane, DE6 1ST

Darley Dale Parent & Toddler Morning 10-11.30am Mon-Fri

Little Explorer’s Club

11.30am-12.30pm Wed

Messy Play

Twistin Tots Wed 10-11am

Imperial Rooms, Imperial Road

Baby & Toddler 1.30-3pm Wed

All Saints Infant School

Tiny Talk Thu 10.30am

Baby Signing , Matlock Meadows, Snitterton Rd Trial Class Available

Matlock Cycling Club 9.3010.45am alt Sat Whitworth Park, Darley Dale

Pudding & Pie Cookery Class (2-4yrs) Coming soon Free taster session available

Middleton Tots & Tea Baby & Toddler Group

11am-12pm Thu Matlock Farm Park

South Darley Toddler Group

10am-12pm Wed, South Darley Village Hall, Cross Green

Matlock Multiples

10am-12pm 1st & 3rd Fri South Darley Village Hall, Cross Green, Darley Bridge, DE4 2JT

9.30-11am Wed, Village Hall

Rowsley Claire Dobinson School of Dancing

Mon 4.45-5.15pm Preliminary Modern 5.15-5.45pm Preliminary Gymnastic Dance Longshaw Tue 1.30-2pm & 2.15-2.45pm Nursery Ballet Ranger Tots 9.45-11.45am (2nd Thu of the mth) Sat 10-10.30am Preliminary Ballet Longshaw Estate 10.30-11am Preliminary Tap Peak Shopping Village, DE4 2JE

Matlock

Parent& Toddler Swim (up to 5yrs)

9.30-11.15 Mon, Arc Leisure

Wirksworth

Beanies 9.45-11am Mon,

Totzone

Methodist Church (downstairs), Wood Lane

Parents & Toddlers

11.30am Tue Wirksworth Infant School

10-11.30am Tue The Lime Tree, Lime Tree Rd 10am-12pm Tue Methodist & United Reform Church, Oak Rd

Carry Together Sling Library 6.30- 7.30pm Tue (monthly) , M&S Cafe

Derbyshire Toy Library 9.30-

Stay & Play Baby & Toddler Group 9.45- 11.45am Thu

Wirksworth Memorial Hall, St Johns Street

Totstars 2.15-2.45pm Alt Thu Wirksworth Library, Town Hall

www.lotsfortots.co.uk/north-derbyshire


Lots on Weekly... Most classes are Term-Time only

Winster Parent/ Toddler Stay & Play

9.30am-11am Thu, The Burton Institute

Tansley Building Blocks

9-11am Alt Wed, Tansley Community Hall

Stay and Play

1.30pm Thu Scotland Nurseries Garden Centre

Pudding & Pie Cookery Class (2-4yrs) 1011am Fri, Tansley Village Hall Free taster session available

Class & group details are correct at the time of going to print but are subject to change. Please check with the event organiser before setting out.

T: 08456 436 839 E: northderbyshire@lotsfortots.co.uk

23


Join us for a wonderful day out We’ve got lots of activities on this October half term!

Join us at your nearest visitor site for lots of Halloween themed activities this October half-term! Carsington Water Halloween trail Arts and crafts Pumpkin carving Face painting Big Lane Derbyshire DE6 1ST

Tittesworth Water

Staunton Harold

Halloween trail Arts and crafts

Halloween trail Arts and crafts

Meerbrook Staffordshire ST13 8SW

Calke Road Derbyshire DE73 8DN

Find out about all our events and activities by visiting stwater.co.uk/daysout

Open every day (except Christmas day) Catering and baby changing facilities Parking charges apply

Profile for Lots for Tots

Lots for Tots North Derbyshire issue 23  

October - December 2019

Lots for Tots North Derbyshire issue 23  

October - December 2019